.zoekHolder .sResults .fa.fa-star{
    font-style: normal;
    background-image: url(/widget/images/mm_star.png);
    font-size: 13px !important;
    width: 12px;
    height: 12px;
    background-size: contain;
    display: inline-block;
    /* float: left; */
    margin-left: 5px;
    margin-right: 2px;
}
.sTitle.user sub{
    font-weight: 400;
    font-size: 12px;
}
.zoekHolder .sResults .fa.fa-star:before{
    font-size:0px;
}
#zoekresults{
    position: absolute;
    width: calc(100% - 0px);
    background: #fff;
    margin-top: -12px;
    line-height: 16px;
    padding: 0px;
    /*padding-top: 0px;
    padding-bottom: 0px;*/
    border-bottom-left-radius: 3.6px;
    border-bottom-right-radius: 3.6px;
    box-shadow: 1px 7px 7px #00000030;
}
#zoekresults .searchbx{
    display:none;
}
#zoekresults .fa-comment-alt-lines{
    margin-right:4px;
}
#zoekresults:before{
    content: '';
    height: 1px;
    width: calc(100%);
    display: inline-block;
    border-top: 1px solid #F6BC41;
    line-height: 1px;
}
.headerMiddle-section .col.searchpanel{
    z-index:99999;
}
.zoekHolder .sResults{
    width:100%;
    display:block;
}
.zoekHolder .sResults .sItem{
    width:100%;
    display:block;
    /*border-bottom:1px solid #efefef;*/
    padding-top:5px;
    padding-bottom:5px;
    overflow:hidden;
    cursor:pointer;
    padding-left:10px;
    padding-right:10px;
    color:#0a1e3a;
}
.zoekHolder .sResults .sItem.gebruikerHolder{
    background-image: url(https://www.moviemeter.nl/v2/images/no_actor.png);
    background-repeat: no-repeat;
    background-size: 23px;
    background-position: 11px 50%;
}
.zoekHolder .sResults .sItem:focus {
    outline: blue solid 0px;
    background:#f0f1f380;
}
.zoekHolder .sResults .sItem:hover{ /*:not(.gebruikerHolder)*/
    background-color:#f0f1f380;
}
.zoekHolder .sResults .sItem .sImg{
    height:40px;
    width:28px;
    display:inline-block;
    overflow:hidden;
    margin-right: 8px;
    float:left;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.zoekHolder .sResults .sItem .sImg .fas{
    font-size: 18px;
    margin-top: 10px;
    margin-left: 5px;
}
.zoekHolder .sResults .sItem .sImg.profil{
    width:28px;
    height:28px;
    margin-top:6px;
    border-radius:50%;
}
.zoekHolder .sResults .sItem .sTitle{
    display:inline-block;
    width: calc(100% - 100px);
    height:40px;
    float:left;
    line-height: 40px;
    font-weight:600;
}
.zoekHolder .sResults .sItem .sTitle span{
    line-height: 18px;
    margin-top:2px;
    display:inline-block;
}
.zoekHolder .sResults .sItem .sTitle em{
    font-weight:400;
    font-style: normal;
}
.zoekHolder .sResults .sItem .sTitle sub i{
    /*font-weight:500;*/
    font-size: 12px;
    font-weight:400;
    font-style: italic;
}
.zoekHolder .sResults .sItem .sInfo{
    width:62px;
    display:inline-block;
    height:40px;
    float:left;
}
.zoekHolder .sResults .sItem .sImg img{
    height:100%;
    display: initial;
}
.zoekHolder .sResults .sItem:last-child{
    border-bottom:0px;
}
.zoekHolder .sResults .sItem .sInfo .rating{
    background-image: url(/widget/images/mm_star.png);
    background-repeat: no-repeat;
    background-size: 24px 24px;
    display: block;
    text-align: right;
    margin-right: 0px;
    max-width: 62px;
    background-position: 0% 0%;
    padding-bottom: 0px;
    width: 100%;
    margin-top: 3px;
}
.zoekHolder .sResults .sItem .sInfo .rating span {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #0a1e3a;
    display: block;
}
.zoekHolder .sResults .sItem .sInfo .rating sub {
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
    color: #556274;
    font-style: normal;
    font-family: "Roboto Condensed", sans-serif;
    display: block;
}
.zoekHolder .meerResults{
    line-height:32px;
    text-align:left;
    padding-left: 10px;
    font-size: 13px;
}
.zoekHolder .meerResults a{
    color: #1C71B8;
    text-decoration:underline;
}
.zoekHolder .meerResults a:hover{
    opacity:0.7;
}
#zoekresults h5{
    font-size: 13px;
    font-family: "Roboto", sans-serif;
    padding-left: 9px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 1px;
}
#zoekresults h6{
    width: 100%;
    background: #f0f1f3;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
    margin-bottom: 1px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    margin:0px;
}
#headerfixed .back, #headerfixed .cross{
    display:none;
}
.zoekHolder .meerResults a:nth-child(2):before{
    content: '|';
    margin-left: 6px;
    margin-right: 10px;
}
#zoekresults a.zoekUitg:hover{
    color: #1c71b8;
    text-decoration: underline;
    opacity:0.8;
}

@media only screen and (min-width: 990px) {
	#zoekresults{
		overflow-y: auto;
		max-height: calc(100vh - 90px);
	}
}
@media only screen and (max-width: 991px) {
    #zoekresults a.zoekUitg{
        /*clear: both;*/
    }
    #zoekresults .searchbx{
        display:none;
    }
    #headerfixed.searchActive .headerMiddle-section .col.searchpanel{
        display:block;
        margin-left: 17px;
        transform: inherit;
        width: 100%;
        left: 0%;
        position:relative;
        /*margin-top: -5px;*/
    }
    #headerfixed.searchActive .headerMiddle-section .col.logo{
        display:none;
    }
    #headerfixed.searchActive .searchmobilebtn{
        display:none;
    }
    #headerfixed.searchActive .mobileprofile{
        max-width:56px;
    }
    #zoekresults{
        position: fixed;
        left:0px;
        margin-top: -2px;
        height: calc(100% - 59px);
        overflow: scroll;
        border-top:2px solid #f6bc41;
        border-radius: 0px;
    }
    #zoekresults:before{
        display:none;
    }
    #zoekresults .sResults{
        /*margin-top: -10px;*/
        margin-top: 4px;
    }
    #zoekresults h5{
        margin-top:6px;
    }


    .searchbx button{
        display:none;
        top:0px;
    }
    .searchbx button:before{
        content: "X";
        width:46px;
        height:46px;
        font-size: 16px;
        opacity: 0.5;
        position: absolute;
        top: 0px;
        left: 0px;
        line-height: 46px;
    }
    /*NEW SEARCH*/
    #headerfixed.searchActive .headerMiddle-section .col.searchpanel{
        position: fixed !important;
        left: 0px !important;
        width: 100% !important;
        top: 0px !important;
        padding-left: 0px !important;
        margin-left: 0px !important;
        padding-right: 0px;
    }
    #headerfixed.searchActive .searchbx{
        border-radius:0px !important;
    }
    #headerfixed.searchActive .searchbx input{
        height: 61px;
        font-size: 16px;
        width: calc(100% - 70px);
        padding-left: 0px;
        padding-right: 0px;
    }
    #headerfixed.searchActive .back{
        display: inline-block;
        width: 30px;
        padding-left: 10px;
    }
    #headerfixed.searchActive .cross{
        display: inline-block;
        width: 35px;
        position: absolute;
        height: 61px;
        top: 0px;
    }
    #headerfixed.searchActive .back i{
        color: #0a1e3a;
    }
    #headerfixed.searchActive .cross i{
        color: #bababa;
        margin-left: 10px;
        margin-top: 24px;
        font-size: 16px;
    }
    #headerfixed .searchbx button{
        display:none !important;
    }
    .zoekHolder .sResults .sItem .sTitle{
        height: auto !important;
        line-height: inherit !important;
    }
    .zoekHolder .sResults .sItem .sTitle span{
        font-size: 15px;
    }
    .zoekHolder .sResults .sItem .sTitle span sub{
        bottom: 0px;
    }
    .zoekHolder .sResults .sItem .sTitle sub i{
        font-size: 13px;
    }
}